Subject: bug#58459: Getting a fresh emacs session with no customisation

From: Stefan Kangas <[email-masked]>
Date: Wed, 12 Oct 2022 09:23:11 -0700

uzibalqa <[email-masked]> writes:

>> Why is emacs not taking care of these EMACS generated X-Resources?

I don't think Emacs would set these resources.  My guess it's specific
to your setup, or your GNU/Linux distribution or something.

>> You may claim it is not a bug, but what would be the usefelness when
>> user wants a fresh restart but has to go through all this torture
>> to find out what is going on. It is definitely not for the novice
>> to fix this.

It's a general feature on X that we happen to support.  It's not a bug.

> How can one unset those resources?

If you read `man xrdb', you will find:

    xrdb -remove